@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 File name:      jump.css
 Author:         murakami (admin)
 Style Info:     レイアウト基本設定
----------------------------------------------------------- */
	#mainmenu {
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 10px;
		padding-top: 100px;
	}
	#mainmenu h1{
		background: #000000;
		color: #FFF;
		padding: 10px;
		margin-bottom: 10px;
	}
	#mainmenu p {
		padding: 0px 10px;
	}
	#mainmenu dl {
		padding: 10px;
		border: 1px solid #CCC;
		background: #FFF;
	}
	#mainmenu dt {
		float:left; 
		padding: 0px 10px 0px 50px;
		text-align: left;
	}
	#mainmenu dd {
		padding: 0px 10px;
		text-align: left;
	}

/*----------------------------------------------------